GdPicture Pro 'gdpicture4s.ocx' ActiveX Control Arbitrary File Overwrite Vulnerability

Bugtraq ID: 31504
Class: Input Validation Error
CVE: CVE-2008-4453
Remote: Yes
Local: No
Published: Sep 30 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: EgiX
Vulnerable: GdPicture GdPicture Pro 0
GdPicture GdPicture Light Imaging Toolkit 4.7.1
Not Vulnerable: GdPicture GdPicture Pro Imaging SDK 5.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus